
.main {
	background: #cde3f8 url("/img/store/main/bg-common.jpg?0e2a") center bottom/cover no-repeat;
	color: #333;
	padding-bottom: 20px
}

.main>.container {
	min-height: 160px
}

.main h1 {
	font-size: 26px;
	color: #fff;
	text-align: center;
	padding-top: 75px;
	letter-spacing: 2px;
	padding-bottom: 5px
}

.main p {
	text-align: center;
	color: #fff;
	padding-bottom: 20px
}

.main p a {
	color: #57b1ff;
	text-decoration: underline
}

.rating-warp {
	width: 100%;
	text-align: center;
	color: #FFF;
	padding-bottom: 14px
}

.tab {
	position: relative;
	border-bottom: solid 1px #efefef
}

.tab .container {
	position: relative
}

.tab ul {
	text-align: center;
	font-size: 0;
	margin-bottom: 0
}

.tab li {
	display: inline-block;
	font-size: 20px;
	text-align: center;
	padding: 0 60px;
	line-height: 60px;
	cursor: pointer;
	position: relative
}

@media (min-width:769px) {
	.tab li {
		width: 30%
	}
	.three-tabs li {
		width: 25%
	}
}

.tab li::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 100%;
	background: #ff8400;
	opacity: 0
}

.tab li:hover {
	color: #ff8400
}

.tab li:hover::before {
	opacity: 0.8
}

.tab li.active {
	color: #ff8400
}

.tab li.active::before {
	opacity: 1
}

.tab li span {
	padding-left: 35px;
	white-space: nowrap
}

.tab .custom {
	position: absolute;
	color: #999;
	font-size: 16px;
	height: 24px;
	right: 0;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto
}

.tab .general span {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTguMiAyMCI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2NsaXAtcGF0aDp1cmwoI2EpO2ZpbGw6bm9uZTtzdHJva2U6IzMzMzMzMztzdHJva2Utd2lkdGg6MjtzdHJva2UtbWl0ZXJsaW1pdDoxMH0uc3Qxe2NsaXAtcGF0aDp1cmwoI2EpO2ZpbGw6bm9uZTtzdHJva2U6IzMzMzMzMztzdHJva2UtbWl0ZXJsaW1pdDoxMH08L3N0eWxlPjxkZWZzPjxwYXRoIGlkPSJiIiBkPSJNMCAwaDE4LjJ2MjBIMHoiLz48L2RlZnM+PGNsaXBQYXRoIGlkPSJhIj48dXNlIHhsaW5rOmhyZWY9IiNiIiBvdmVyZmxvdz0idmlzaWJsZSIvPjwvY2xpcFBhdGg+PGNpcmNsZSBjbGFzcz0ic3QwIiBjeD0iOS4xIiBjeT0iNS45IiByPSI0LjkiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTAuOSAxMC42YzIuOC42IDUuMSAyLjUgNi4yIDUuMS43IDEuNi0uNiAzLjMtMi4zIDMuM0gzLjVjLTEuNyAwLTMtMS44LTIuMy0zLjMgMS4xLTIuNiAzLjQtNC41IDYuMi01LjEiLz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNNC4zIDExLjljMS45IDIuOSA3LjIgMy41IDkuNSAwIi8+PC9zdmc+") left center/20px auto no-repeat
}

.tab .general.active span,
.tab .general:hover span {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTguMiAyMCI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2NsaXAtcGF0aDp1cmwoI2EpO2ZpbGw6IzQ3ODZGRn0uc3Qxe2NsaXAtcGF0aDp1cmwoI2EpO2ZpbGw6I0EyQzJGRn08L3N0eWxlPjxkZWZzPjxwYXRoIGlkPSJiIiBkPSJNMCAwaDE4LjJ2MjBIMHoiLz48L2RlZnM+PGNsaXBQYXRoIGlkPSJhIj48dXNlIHhsaW5rOmhyZWY9IiNiIiBvdmVyZmxvdz0idmlzaWJsZSIvPjwvY2xpcFBhdGg+PHBhdGggY2xhc3M9InN0MCIgZD0iTTE4IDE1LjNjLTEuMi0yLjktMy44LTUtNi45LTUuN2wtLjIgMUg3LjRsLS4yLTFjLTMuMS42LTUuNyAyLjgtNi45IDUuNy0uNCAxLS4zIDIuMi4zIDMuMi43IDEgMS44IDEuNiAyLjkgMS42aDExLjJjMS4yIDAgMi4zLS42IDIuOS0xLjYuNy0xIC44LTIuMi40LTMuMm0tOC45LS41Yy0yLjIgMC00LjItMS01LjMtMi42bC44LS42Yy45IDEuMyAyLjYgMi4yIDQuNCAyLjIgMS44IDAgMy4zLS44IDQuMy0yLjJsLjguNWMtMSAxLjctMi44IDIuNy01IDIuNyIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0xNS4xIDZjMCAzLjMtMi43IDUuOS01LjkgNS45cy02LTIuNy02LTUuOWMwLTMuMyAyLjYtNiA1LjktNnM2IDIuNyA2IDYiLz48L3N2Zz4=")
}

.tab .academic span {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTkgMTkiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtjbGlwLXBhdGg6dXJsKCNhKTtmaWxsOm5vbmU7c3Ryb2tlOiMzMzMzMzM7c3Ryb2tlLXdpZHRoOjI7c3Ryb2tlLW1pdGVybGltaXQ6MTB9LnN0MXtjbGlwLXBhdGg6dXJsKCNhKTtmaWxsOm5vbmU7c3Ryb2tlOiMzMzMzMzM7c3Ryb2tlLW1pdGVybGltaXQ6MTB9PC9zdHlsZT48ZGVmcz48cGF0aCBpZD0iYiIgZD0iTTAgMGgxOXYxOUgweiIvPjwvZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjx1c2UgeGxpbms6aHJlZj0iI2IiIG92ZXJmbG93PSJ2aXNpYmxlIi8+PC9jbGlwUGF0aD48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTYuMiA2SDIuOEMxLjggNiAxIDYuOCAxIDcuOHY4LjNjMCAxIC44IDEuOCAxLjggMS44aDEzLjNjMSAwIDEuOC0uOCAxLjgtMS44VjcuOGMuMS0xLS43LTEuOC0xLjctMS44ek02IDUuNVYyLjdDNiAxLjcgNi43IDEgNy43IDFoMy43Yy45IDAgMS42LjcgMS42IDEuN3YyLjgiLz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNNC41IDE4LjF2LTEyTTE0LjUgNi4xdjEyIi8+PC9zdmc+") left center/20px auto no-repeat
}

.tab .academic.active span,
.tab .academic:hover span {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTkgMTkiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtjbGlwLXBhdGg6dXJsKCNhKTtmaWxsOm5vbmU7c3Ryb2tlOiNBMkMyRkY7c3Ryb2tlLXdpZHRoOjI7c3Ryb2tlLW1pdGVybGltaXQ6MTB9LnN0MXtjbGlwLXBhdGg6dXJsKCNhKTtmaWxsOiM0Nzg2RkZ9PC9zdHlsZT48ZGVmcz48cGF0aCBpZD0iYiIgZD0iTTAgMGgxOXYxOUgweiIvPjwvZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjx1c2UgeGxpbms6aHJlZj0iI2IiIG92ZXJmbG93PSJ2aXNpYmxlIi8+PC9jbGlwUGF0aD48cGF0aCBjbGFzcz0ic3QwIiBkPSJNNiA2LjFWMi43QzYgMS43IDYuNyAxIDcuNyAxaDMuN2MuOSAwIDEuNi43IDEuNiAxLjd2My40SDZ6Ii8+PHBhdGggY2xhc3M9InN0MSIgZD0iTTE2IDVIM0MxLjQgNSAwIDYuMyAwIDcuOHY4LjNDMCAxNy43IDEuMyAxOSAyLjggMTloMTMuM2MxLjYgMCAyLjktMS4zIDIuOS0yLjlWNy44QzE5IDYuMyAxNy42IDUgMTYgNW0tMSAxMy4xaC0xdi0xMmgxdjEyek01IDE4SDRWNmgxdjEyeiIvPjwvc3ZnPg==")
}

.tab .general.orange.active span,
.tab .general.orange:hover span {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i5Zu+5bGCXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMTguMiAyMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTguMiAyMDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6I0ZGODQwMDt9DQoJLnN0MXtmaWxsOiNGRkM5NzM7fQ0KPC9zdHlsZT4NCjxnPg0KCTxnPg0KCQk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTgsMTUuM2MtMS4yLTIuOS0zLjgtNS02LjktNS43bC0wLjIsMUg3LjRsLTAuMi0xYy0zLjEsMC43LTUuNywyLjgtNi45LDUuN2MtMC40LDEtMC4zLDIuMiwwLjMsMy4yDQoJCQljMC43LDEsMS44LDEuNiwyLjksMS42aDExLjJjMS4yLDAsMi4zLTAuNiwyLjktMS42QzE4LjMsMTcuNSwxOC40LDE2LjMsMTgsMTUuM3ogTTkuMSwxNC44Yy0yLjIsMC00LjItMS01LjMtMi42bDAuOC0wLjUNCgkJCWMwLjksMS4zLDIuNiwyLjIsNC40LDIuMmMxLjgsMCwzLjQtMC44LDQuMy0yLjJsMC44LDAuNkMxMy4xLDEzLjgsMTEuMywxNC44LDkuMSwxNC44eiIvPg0KCTwvZz4NCgk8Zz4NCgkJPHBhdGggY2xhc3M9InN0MSIgZD0iTTE1LjEsNmMwLDMuMy0yLjcsNS45LTUuOSw1LjljLTMuMywwLTYtMi43LTYtNS45YzAtMy4zLDIuNy02LDYtNkMxMi40LDAsMTUuMSwyLjcsMTUuMSw2eiIvPg0KCTwvZz4NCjwvZz4NCjwvc3ZnPg0K")
}

.tab .academic.orange.active span,
.tab .academic.orange:hover span {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i5Zu+5bGCXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMTkgMTkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE5IDE5OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7Y2xpcC1wYXRoOnVybCgjU1ZHSURfMl8pO2ZpbGw6bm9uZTtzdHJva2U6I0ZGQzk3MztzdHJva2Utd2lkdGg6MjtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9DQoJLnN0MXtjbGlwLXBhdGg6dXJsKCNTVkdJRF8yXyk7ZmlsbDojRkY4NDAwO3N0cm9rZTojRkY4NDAwO3N0cm9rZS13aWR0aDoyO3N0cm9rZS1taXRlcmxpbWl0OjEwO30NCgkuc3Qye2NsaXAtcGF0aDp1cmwoI1NWR0lEXzJfKTtmaWxsOm5vbmU7c3Ryb2tlOiNGRkZGRkY7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQ0KPC9zdHlsZT4NCjxnPg0KCTxkZWZzPg0KCQk8cmVjdCBpZD0iU1ZHSURfMV8iIHk9IjAiIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSIvPg0KCTwvZGVmcz4NCgk8Y2xpcFBhdGggaWQ9IlNWR0lEXzJfIj4NCgkJPHVzZSB4bGluazpocmVmPSIjU1ZHSURfMV8iICBzdHlsZT0ib3ZlcmZsb3c6dmlzaWJsZTsiLz4NCgk8L2NsaXBQYXRoPg0KCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik02LDUuNVYyLjdDNiwxLjcsNi43LDEsNy43LDFoMy43QzEyLjMsMSwxMywxLjcsMTMsMi43djIuOCIvPg0KCTxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0xNi4yLDZIMi44QzEuOCw2LDEsNi44LDEsNy44djguM2MwLDEsMC44LDEuOCwxLjgsMS44aDEzLjNjMSwwLDEuOC0wLjgsMS44LTEuOFY3LjhDMTgsNi44LDE3LjIsNiwxNi4yLDZ6Ig0KCQkvPg0KCTxsaW5lIGNsYXNzPSJzdDIiIHgxPSI0LjUiIHkxPSIxOC4xIiB4Mj0iNC41IiB5Mj0iNi4xIi8+DQoJPGxpbmUgY2xhc3M9InN0MiIgeDE9IjE0LjUiIHkxPSI2LjEiIHgyPSIxNC41IiB5Mj0iMTguMSIvPg0KPC9nPg0KPC9zdmc+DQo=")
}

@media (max-width:1024px) {
	.tab .container {
		position: unset;
		max-width: 100%
	}
	.tab .custom {
		margin-right: 20px
	}
}

@media (max-width:768px) {
	.tab .container {
		max-width: 100%
	}
	.tab .container li {
		width: 30%;
		padding: 0;
		font-size: 18px;
	}
	.tab .general {
		border-bottom: solid 1px #efefef
	}
	.tab .custom {
		display: none
	}
	.licenses .container .item{
		font-size: 14px;
	}
	.licenses .container .item h2{
		font-size: 18px;
	}
}

.cart {
	display: block;
	width: 240px;
	height: 40px;
	line-height: 40px;
	margin: 15px auto 0;
	border: none;
	border-radius: 30px;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	background-color: #4786FF;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s
}

.cart:hover {
	background-color: #1464ff;
	box-shadow: 0 8px 30px rgba(71, 134, 255, .5);
	text-decoration: none
}

@media (max-width:1024px) {
	.cart {
		font-size: 17px;
		height: 48px;
		line-height: 48px;
		width: 100%;
		max-width: 100%
	}
	.cart:hover {
		box-shadow: none
	}
}

.paypal {
	display: block;
	width: 240px;
	height: 40px;
	line-height: 40px;
	margin: 15px auto 0;
	border: none;
	border-radius: 30px;
	color: #333;
	font-size: 13px;
	background-color: #FFC339;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s
}

.paypal span {
	padding-right: 80px;
	white-space: nowrap;
	background: url("/img/store/licenses/paypal.png?92ad") right center/73px auto no-repeat
}

.paypal:hover {
	background-color: #ffb406;
	box-shadow: 0 8px 30px rgba(255, 195, 57, .5);
	text-decoration: none
}

@media (max-width:1024px) {
	.paypal {
		font-size: 17px;
		height: 48px;
		line-height: 48px;
		width: 100%;
		max-width: 100%
	}
	.paypal:hover {
		box-shadow: none
	}
}

.licenses .container {
	margin: 30px auto 40px;
	min-height: 478px;
	border-radius: 10px;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
	box-shadow: 0 10px 40px rgba(0, 0, 0, .07);
	background: url("/img/store/main/bg-tree.jpg?b5b3") bottom right repeat;
	background-size: contain
}

.licenses .container>div {
	width: 100%;
	height: 100%
}

.licenses .container .bp-left {
	position: relative;
	z-index: 10;
	float: left;
	width: 69%;
	height: 100%;
	padding: 23px 37px;
	background-color: #fdf1eb;
	text-align: left;
	box-shadow: 0 10px 40px rgba(0, 0, 0, .07);
	border-right: 1px solid #eee
}

.licenses .container>div {
	display: none
}

.licenses .container>div.active {
	display: block
}

.licenses .container .left-arrow {
	position: absolute;
	top: 50%;
	right: -22px;
	width: 22px;
	height: 62px;
	transform: translate(0, -50%);
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii0xMzcgMTE5IDIyIDYyIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojRjdGQUZGO3N0cm9rZTojRUVFRUVFO3N0cm9rZS1taXRlcmxpbWl0OjEwfTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTS0xMzYuNSAxMTkuN2M0LjEgMTQuMyAyMSAxNC4xIDIxIDI5LjcgMCAxNS4zLTE2LjEgMTkuMi0yMC43IDMxLjNoLS4zdi02MXoiLz48L3N2Zz4=") center/cover no-repeat;
	background-position-x: -1px
}

.licenses .container .left-arrow::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 6px;
	width: 8px;
	height: 8px;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	background-color: #4786ff
}

.licenses .container .item {
	position: relative;
	z-index: 10;
	min-height: 91px;
	margin-bottom: 19px;
	padding: 15px 20px 15px 60px;
	border: 2px solid #eee;
	background-color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s
}

.licenses .container .item.hot::after {
	content: '';
	position: absolute;
	top: -6px;
	right: -6px;
	width: 64px;
	height: 64px;
	background: url("/img/store/main/bedge.svg?8770?0b57") center no-repeat;
	background-size: 100%
}

.licenses .container .item .bp-title-line {
	overflow: hidden
}

.licenses .container .item h2 {
	float: left;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	display: inline-block;
	width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.licenses .container .item h2 .lifetime {
	font-size: inherit;
	color: inherit
}

.licenses .container .item h2 span {
	font-size: 14px;
	color: #666
}

.licenses .container .item .new-price {
	display: inline-block;
	width: 25%;
	float: right;
	color: #F25657;
	font-size: 22px;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 20px
}

.licenses .container .item .new-price-2021 {
	width: 18%;
	font-size: 20px
}

.licenses .container .item .new-price em {
	color: #666;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	margin-left: 5px
}

.licenses .container .item .old-price {
	display: inline-block;
	width: 22%;
	font-size: 18px;
	padding-left: 10px
}

.licenses .container .item-dec {
	font-size: 16px;
	color: #666;
	margin-top: 5px;
	line-height: 1em
}

.licenses .container .item::before {
	content: '';
	position: absolute;
	top: 24px;
	left: 20px;
	width: 20px;
	height: 20px;
	border: 2px solid #D7D7D7;
	border-radius: 50%
}

.licenses .container .item.checked {
	border-color: #ff8400;
	box-shadow: 0 5px 20px rgba(0, 0, 0, .1)
}

.licenses .container .item.checked .bp-left-item-title {
	font-weight: 700
}

.licenses .container .item.checked::before {
	border-color: #ff8400;
	background: #ff8400 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i5Zu+5bGCXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMjAgMjAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDIwIDIwOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7ZmlsbDojRkY4NDAwO30NCgkuc3Qxe2ZpbGw6bm9uZTtzdHJva2U6I0ZGRkZGRjtzdHJva2Utd2lkdGg6MjtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQ0KPC9zdHlsZT4NCjxnIGlkPSJGb3JtYV8xXzEyXyI+DQoJPGc+DQoJCTxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xNS42LDEuN0MxNCwwLjYsMTIuMSwwLDEwLDBDNC41LDAsMCw0LjUsMCwxMHM0LjUsMTAsMTAsMTBjNS41LDAsMTAtNC41LDEwLTEwQzIwLDYuNSwxOC4yLDMuNSwxNS42LDEuN3oiDQoJCQkvPg0KCTwvZz4NCjwvZz4NCjxwb2x5bGluZSBjbGFzcz0ic3QxIiBwb2ludHM9IjE0LjksNSA4LjMsMTUuMyA1LjEsMTAuOSAiLz4NCjwvc3ZnPg0K") center/cover no-repeat
}

.licenses .container .item:hover {
	border-color: #ff8400
}

.licenses .container .item .bp-btns {
	display: none
}

.licenses .container ul {
	overflow: hidden;
	padding: 0;
	margin: 0
}

.licenses .container li {
	float: left;
	width: 50%;
	line-height: 30px;
	padding-left: 25px;
	color: #666;
	white-space: nowrap;
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMi4xIiBoZWlnaHQ9IjE1IiB2aWV3Qm94PSIwIDAgMTIuMSAxNSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzU4YmY0N308L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMS4zIDBMNS40IDExLjVsLTQtNEwwIDguOWw1IDVMNi4xIDE1bC41LTEuNEwxMi4xLjR6Ii8+PC9zdmc+") left center/13px auto no-repeat
}

.licenses .container li span {
	color: #000
}

.licenses .bp-right {
	position: relative;
	float: left;
	width: 31%;
	height: 100%;
	min-height: 470px;
	background-size: cover;
	text-align: center
}

.licenses .bp-right .bp-new-price {
	color: #F25657;
	font-size: 36px
}

.licenses .bp-right .bp-new-price>span {
	font-weight: 700
}

.licenses .bp-right .title {
	font-size: 20px;
	font-weight: 700;
	margin: 40px 0 -20px
}

.licenses .bp-right .bp-new-price>label {
	font-size: 22px;
	color: #333;
	margin-right: 10px;
	vertical-align: 0
}

.licenses .bp-right .bp-btns {
	text-align: center
}

.licenses .bp-right .bp-btns:lang(zh) {
	background: url("img/store/pay/security-white-common-cn.svg") center no-repeat
}

.licenses .bp-right .security {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: 50px;
	left: 0;
	background: url("/img/store/pay/security-white-common.svg?ca26") center no-repeat;
	background-position: center 80%;
	background-size: 90%
}

.licenses .bp-right .buy-tips {
	margin-top: 5px;
	color: #243983
}

.licenses .count-down-box {
	padding: 40px 0;
	text-align: center;
	display: -webkit-box;
	display: box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-align: center;
	box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-align: center
}

.licenses .count-down-box>div {
	width: 60px;
	height: 71px;
	margin: 5px 5px 0;
	padding: 12px 0;
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0 2px 10px rgba(0, 0, 0, .1)
}

.licenses .count-down-box .count-down-item {
	position: relative;
	display: inline-block
}

.licenses .count-down-box .count-down-item::after {
	content: '';
	position: absolute;
	top: 29px;
	height: 15px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, .5)
}

.licenses .count-down-box .count-down-item-text {
	font-size: 34px;
	max-height: 36px;
	font-weight: 700;
	margin-bottom: 4px
}

.licenses .count-down-box .count-down-item-label {
	position: relative;
	top: -5px;
	font-size: 12px;
	color: #999
}

@media (max-width:1024px) {
	.licenses {
		height: auto;
		border-radius: 0;
		box-shadow: none;
		border: none
	}
	.licenses .container {
		max-width: 90%;
		height: auto;
		overflow: visible;
		background: 0 0;
		box-shadow: none;
		border: none
	}
	.licenses .container .left-arrow {
		display: none
	}
	.licenses .container .bp-left,
	.licenses .container .bp-right {
		width: 100%;
		background: 0 0
	}
	.licenses .container .bp-left {
		padding: 0 0 20px;
		box-shadow: none;
		border-right: none
	}
	.licenses .container .bp-left .item {
		height: auto;
		padding: 10px 10px 10px 20px
	}
	.licenses .container .bp-left .item::before {
		top: 16px;
		left: 10px;
		display: none
	}
	.licenses .container .bp-right {
		height: auto
	}
	.licenses .container .bp-right .count-down-box {
		display: none
	}
	.licenses .container .security {
		display: none
	}
}

@media (max-width:480px) {
	.licenses .container .bp-left {
		box-shadow: none;
		padding-bottom: 15px
	}
	.licenses .container .bp-left .item {
		min-height: 70px;
		padding-top: 20px;
		padding-right: 0;
		margin-bottom: 16px
	}
	.licenses .container .bp-left .item::before {
		top: 24px
	}
	.licenses .container .bp-left .item h2 {
		font-size: 17px;
		width: 100%;
		float: none
	}
	.licenses .container .bp-left .item h2 .lifetime,
	.licenses .container .bp-left .item h2 span {
		font-size: 11px;
		color: #999
	}
	.licenses .container .bp-left .item ul {
		width: 80%
	}
	.licenses .container .bp-left .item li {
		width: 100%
	}
	.licenses .container .bp-left .item .price {
		width: 100%
	}
	.licenses .container .bp-left .item .old-price {
		font-size: 15px;
		width: 50%;
		padding-left: 0
	}
	.licenses .container .bp-left .item .new-price {
		font-size: 20px;
		width: 50%;
		padding: 0
	}
	.licenses .container .bp-left .item.hot::after {
		top: -5px;
		right: -2px;
		width: 40px;
		height: 40px
	}
	.licenses .container .bp-right .bp-new-price {
		font-size: 24px
	}
	.licenses .container .bp-right .bp-new-price>label {
		font-size: 15px
	}
	.licenses .bp-right {
		background: url("../img/christmas2020/bg-tree.jpg") top right repeat-y
	}
}

.why {
	background: #fbfbfb url("/img/store/why/bg.jpg?8904") center center/cover no-repeat;
	padding: 100px 0;
	text-align: center
}

.why h2 {
	font-size: 36px;
	line-height: 36px
}

.why ul {
	margin-top: 50px
}

@media (min-width:769px) {
	.why ul {
		display: -webkit-box;
		display: box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex
	}
}

.why li:not(:last-child) {
	margin-right: auto
}

.why h3 {
	text-transform: uppercase;
	padding-top: 170px;
	font-size: 18px
}

.why p {
	font-size: 16px;
	margin-top: 10px
}

.why .amount {
	font-size: 36px;
	color: #5b9ceb;
	font-weight: 700;
	margin-top: 10px
}

.why .char {
	margin-top: 7px
}

.why .secure h3 {
	background: url("/img/store/why/secure.svg?81d9") center top/145px auto no-repeat
}

.why .recognize h3 {
	background: url("/img/store/why/recognize.svg?8be0") center top/145px auto no-repeat
}

.why .qualify h3 {
	background: url("/img/store/why/qualify.svg?bcca") center top/145px auto no-repeat
}

@media (max-width:768px) {
	.why {
		padding: 50px 0
	}
	.why h2 {
		font-size: 32px
	}
	.why li {
		margin-top: 40px
	}
}

.pay-ways {
	text-align: left;
	width: 1200px;
	max-width: 80%;
	margin: 0 auto 100px
}

.pay-ways:lang(zh) {
	margin-bottom: 0
}

.pay-ways li {
	padding-left: 20px;
	margin-left: 40px;
	line-height: 1.5em;
	margin-bottom: 15px;
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMTIgMTIuNSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2NsaXAtcGF0aDp1cmwoI2EpO2ZpbGw6bm9uZTtzdHJva2U6IzQzYzIxYztzdHJva2Utd2lkdGg6MjtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTB9PC9zdHlsZT48ZGVmcz48cGF0aCBpZD0iYiIgZD0iTTAgMGgxMnYxMi41SDB6Ii8+PC9kZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHVzZSB4bGluazpocmVmPSIjYiIgb3ZlcmZsb3c9InZpc2libGUiLz48L2NsaXBQYXRoPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMSAxTDQuMyAxMS41IDEgNyIvPjwvc3ZnPg==") left center/12px auto no-repeat;
	background-position-y: 5px
}

.pay-ways li:last-child:lang(zh) {
	display: none
}

.pay-ways img {
	margin-left: 10px;
	vertical-align: middle;
	width: 600px
}

.pay-ways .bg {
	position: relative;
	overflow: hidden;
	vertical-align: middle;
	display: inline-block
}

.pay-ways .bg a {
	display: inline-block;
	width: 40px;
	height: 24px;
	margin-left: 5px;
	cursor: default
}

.pay-ways .bg .pay-alipay {
	background: url("/img/store/pay/pay-alipay.svg?43b5") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-american-express {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDQwIDI0Ij48Zz48cGF0aCBkPSJNNC41IDIzLjVjLTIuMiAwLTQtMS44LTQtNHYtMTVjMC0yLjIgMS44LTQgNC00aDMxLjFjMi4yIDAgNCAxLjggNCA0djE1LjFjMCAyLjItMS44IDQtNCA0SDQuNXoiIGZpbGw9IiMwMEI1RUQiLz48cGF0aCBkPSJNMzUuNSAxQzM3LjQgMSAzOSAyLjYgMzkgNC41djE1LjFjMCAxLjktMS42IDMuNS0zLjUgMy41aC0zMUMyLjYgMjMgMSAyMS40IDEgMTkuNXYtMTVDMSAyLjYgMi42IDEgNC41IDFoMzFtMC0xaC0zMUMyIDAgMCAyIDAgNC41djE1LjFDMCAyMiAyIDI0IDQuNSAyNGgzMS4xYzIuNSAwIDQuNS0yIDQuNS00LjV2LTE1QzQwIDIgMzggMCAzNS41IDB6IiBmaWxsPSIjZWVlIi8+PC9nPjx0ZXh0IHRyYW5zZm9ybT0ibWF0cml4KC45OTUgMCAwIDEgNS4yNDYgMTAuNTIyKSI+PHRzcGFuIHg9IjAiIHk9IjAiIGZpbGw9IiNmZmYiIGZvbnQtZmFtaWx5PSJDYWxpYnJpIiBmb250LXNpemU9IjYuNiI+QU1FUklDQU48L3RzcGFuPjx0c3BhbiB4PSI2LjYiIHk9IjcuOSIgZmlsbD0iI2ZmZiIgZm9udC1mYW1pbHk9IkNhbGlicmkiIGZvbnQtc2l6ZT0iNi42Ij5FWFBSRVNTPC90c3Bhbj48L3RleHQ+PC9zdmc+") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-diners-club {
	background: url("/img/store/pay/pay-diners-club.svg?9b65") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-discover {
	background: url("/img/store/pay/pay-discover.svg?616c") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-fax {
	background: url("/img/store/pay/pay-fax.svg?eeb8") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-jcb {
	background: url("/img/store/pay/pay-jcb.svg?a123") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-macstro {
	background: url("/img/store/pay/pay-macstro.svg?28e4") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-mastercard {
	background: url("/img/store/pay/pay-mastercard.svg?ce9f") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-paypal {
	background: url("/img/store/pay/pay-paypal.svg?cd2b") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-union-pay {
	background: url("/img/store/pay/pay-union-pay.svg?d136") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-visa {
	background: url("/img/store/pay/pay-visa.svg?260f") center center/40px 24px no-repeat
}

.pay-ways .bg .pay-wire-transfer {
	background: url("/img/store/pay/pay-wire-transfer.svg?d46a") center center/40px 24px no-repeat
}

@media (max-width:1024px) {
	.pay-ways li {
		margin-left: 0
	}
}

@media (max-width:678px) {
	.pay-ways {
		margin-bottom: 30px
	}
	.pay-ways li {
		font-size: 13px
	}
	.licenses .bp-right .title {
		margin: 0
	}
}

.main-bottom {
	height: auto;
	text-align: center;
	background: #fbfbfb;
	padding: 30px 0;
	margin: 0 0 100px
}

.main-bottom .container {
	width: 1024px;
	display: block
}

@media (min-width:1025px) {
	.main-bottom .container {
		height: auto
	}
}

.main-bottom .container>div {
	display: none
}

.main-bottom .container>div.active {
	display: block
}

@media (min-width:1025px) {
	.main-bottom .wrap {
		display: -webkit-box;
		display: box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-ms-flex-pack: center;
		-webkit-box-align: center;
		box-align: center;
		-webkit-align-items: center;
		align-items: center;
		-ms-flex-align: center
	}
}

.main-bottom .product-bg {
	width: 95px;
	height: 105px;
	margin: auto
}

.main-bottom .product-bg::after,
.main-bottom .product-bg::before {
	left: -10px
}

.main-bottom h3 {
	margin-top: 10px;
	line-height: 20px
}

.main-bottom .add,
.main-bottom .equal {
	width: 64px;
	height: 64px;
	border-radius: 50%
}

.main-bottom .add {
	background: #f6f7f7 url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMjMiIGhlaWdodD0iMjMiIHZpZXdCb3g9IjAgMCAyMyAyMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2NsaXAtcGF0aDp1cmwoI2EpO2ZpbGw6bm9uZTtzdHJva2U6IzY3YWVlOTtzdHJva2Utd2lkdGg6MztzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTB9PC9zdHlsZT48ZGVmcz48cGF0aCBpZD0iYiIgZD0iTTAgMGgyM3YyM0gweiIvPjwvZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjx1c2UgeGxpbms6aHJlZj0iI2IiIG92ZXJmbG93PSJ2aXNpYmxlIi8+PC9jbGlwUGF0aD48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMS41IDExLjVoMjBNMTEuNSAxLjV2MjAiLz48L3N2Zz4=") center center/23px auto no-repeat
}

.main-bottom .equal {
	background: #f6f7f7 url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMjMiIGhlaWdodD0iMTIuNiIgdmlld0JveD0iMCAwIDIzIDEyLjYiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtjbGlwLXBhdGg6dXJsKCNhKTtmaWxsOm5vbmU7c3Ryb2tlOiM2N2FlZTk7c3Ryb2tlLXdpZHRoOjM7c3Ryb2tlLWxpbmVjYXA6cm91bmQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjEwfTwvc3R5bGU+PGRlZnM+PHBhdGggaWQ9ImIiIGQ9Ik0wIDBoMjN2MTIuNkgweiIvPjwvZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjx1c2UgeGxpbms6aHJlZj0iI2IiIG92ZXJmbG93PSJ2aXNpYmxlIi8+PC9jbGlwUGF0aD48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMS41IDEuNWgyME0xLjUgMTEuMWgyMCIvPjwvc3ZnPg==") center center/23px auto no-repeat
}

.main-bottom .buy-now {
	margin-top: 10px
}

.main-bottom .cart {
	color: #4786FF;
	border: solid 2px #4786FF;
	background: #fff
}

.main-bottom .cart span {
	padding-left: 30px;
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMyIgaGVpZ2h0PSIyMC4zIiB2aWV3Qm94PSIwIDAgMjMgMjAuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6bm9uZTtzdHJva2U6IzQ3ODZGRjtzdHJva2Utd2lkdGg6MjtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTB9LnN0MXtmaWxsOiM0Nzg2RkZ9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMjAgMTVoLTkuOWMtMy4yIDAtMy40LTItMy45LTMuN0M1LjYgOC43IDQuMiAxIDQuMiAxSDFNNSA0aDE3cy0uNSA0LS43IDUuMWMtLjIuNy0uOSAxLjctMi4yIDEuOXMtMTIuNi0uMS0xMi42LS4xIi8+PGNpcmNsZSBjbGFzcz0ic3QxIiBjeD0iOC42IiBjeT0iMTguNSIgcj0iMS44Ii8+PGNpcmNsZSBjbGFzcz0ic3QxIiBjeD0iMTcuOCIgY3k9IjE4LjUiIHI9IjEuOCIvPjwvc3ZnPg==") left center no-repeat;
	background-position: 0 center;
	background-size: 21px auto
}

.main-bottom .cart:hover {
	color: #fff;
	border: solid 2px #4786FF;
	background: #4786FF
}

.main-bottom .cart:hover span {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMyIgaGVpZ2h0PSIyMC4zIiB2aWV3Qm94PSIwIDAgMjMgMjAuMyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6bm9uZTtzdHJva2U6I2ZmZjtzdHJva2Utd2lkdGg6MjtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTB9LnN0MXtmaWxsOiNmZmZ9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMjAgMTVoLTkuOWMtMy4yIDAtMy40LTItMy45LTMuN0M1LjYgOC43IDQuMiAxIDQuMiAxSDFNNSA0aDE3cy0uNSA0LS43IDUuMWMtLjIuNy0uOSAxLjctMi4yIDEuOXMtMTIuNi0uMS0xMi42LS4xIi8+PGNpcmNsZSBjbGFzcz0ic3QxIiBjeD0iOC42IiBjeT0iMTguNSIgcj0iMS44Ii8+PGNpcmNsZSBjbGFzcz0ic3QxIiBjeD0iMTcuOCIgY3k9IjE4LjUiIHI9IjEuOCIvPjwvc3ZnPg==")
}

.main-bottom .old-price {
	color: #999;
	text-decoration: line-through;
	margin-top: 25px;
	font-size: 18px;
	line-height: 18px;
	display: inline-block
}

.main-bottom .new-price {
	color: #f35757;
	font-size: 24px;
	line-height: 24px;
	margin-top: 5px;
	display: inline-block
}

.main-bottom .new-price>span {
	display: inline-block;
	font-weight: 700
}

.main-bottom .first-pro,
.main-bottom .second-pro {
	width: 20%
}

.main-bottom .first-pro .new-price,
.main-bottom .second-pro .new-price {
	font-size: 20px
}

.main-bottom .add,
.main-bottom .equal {
	margin: 30px auto
}

@media (max-width:1024px) {
	.main-bottom .container {
		width: 100%;
		max-width: 90%
	}
	.main-bottom .add,
	.main-bottom .first-pro,
	.main-bottom .second-pro {
		float: left;
		width: 33.3%
	}
	.main-bottom .add {
		background-color: transparent
	}
	.main-bottom .equal {
		clear: left;
		width: 70%;
		height: 80px;
		margin-bottom: 0;
		margin-top: 0;
		border-radius: 0;
		background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTAgNzAiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNEREREREQ7c3Ryb2tlLXdpZHRoOjY7c3Ryb2tlLWxpbmVjYXA6cm91bmQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjEwfTwvc3R5bGU+PHBhdGggY2xhc3M9InN0MCIgZD0iTTUwNCAxMS44cy0zIDktMTQuNSAxMy41LTY0LjUgNy42LTEwOSA2LjMtMTEyIDIuMi0xMjUuNSAyNi43Yy0xMy41LTI0LjUtODEtMjgtMTI1LjUtMjYuN3MtOTcuNS0xLjgtMTA5LTYuM1M2IDExLjggNiAxMS44Ii8+PC9zdmc+") center center no-repeat
	}
}

@media (max-width:678px) {
	.main-bottom .first-pro,
	.main-bottom .second-pro {
		width: 40%
	}
	.main-bottom .add {
		width: 20%
	}
	.main-bottom .equal {
		height: 42px
	}
}

.product-bg {
	width: 187px;
	height: 208px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: relative
}

.product-bg::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-filter: drop-shadow(0 0 20px rgba(3, 35, 62, .15));
	-moz-filter: drop-shadow(0 0 20px rgba(3, 35, 62, .15));
	filter: drop-shadow(0 0 20px rgba(3, 35, 62, .15))
}

.product-bg img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

.product-bg:lang(zh).product-160::after {
	background-image: url("img/cover/middle/heic-converter-cn.png")
}

.product-bg:lang(zh).product-331::after {
	background-image: url("img/cover/middle/cad-viewer-cn.png")
}

@media (max-width:1024px) {
	.product-bg {
		margin-left: auto;
		margin-right: auto
	}
}

.pay {
	padding: 0 0 100px
}

.pay-list {
	position: relative
}

.pay-list::after {
	content: '';
	display: block;
	clear: both
}

.pay-list>div {
	float: left;
	position: relative;
	width: 20%;
	min-height: 150px;
	background: none;
	padding-top: 0
}

.pay-list>div::before {
	content: '';
	width: 71px;
	height: 71px;
	display: block;
	margin: 0 auto
}

.pay-list>div:not(:last-child) {
	margin-right: 5%
}

.pay-list>div a {
	color: #4786ff;
	text-decoration: underline
}

.pay h2 {
	font-weight: 700;
	margin: 15px 0;
	font-size: 20px;
	text-align: center
}

.pay p {
	line-height: 24px;
	width: 270px;
	color: #333;
	font-size: 15px
}

.pay .guarantee p a {
	display: block
}

.pay .vector::before {
	background: url("/img/store/pay/vector.svg?01c5") 0 0/100% auto no-repeat
}

.pay .secure::before {
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3MSA3MSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0ZGRkZGRjtzdHJva2U6I0VFRUVFRTtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbWl0ZXJsaW1pdDoxMH0uc3Qxe2ZpbGw6bm9uZTtzdHJva2U6IzMzMzMzMztzdHJva2Utd2lkdGg6MjtzdHJva2UtbWl0ZXJsaW1pdDoxMH0uc3Qye2ZpbGw6IzMzMzMzM30uc3Qze2ZpbGw6bm9uZTtzdHJva2U6IzMzMzMzMztzdHJva2UtbWl0ZXJsaW1pdDoxMH08L3N0eWxlPjxjaXJjbGUgY2xhc3M9InN0MCIgY3g9IjM1LjUiIGN5PSIzNS41IiByPSIzNSIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0zNS41IDk2OS4zTDE4LjEgOTc3YzAgMjEgOS4yIDI2LjggMTcuNCAzMS44IDguMi01IDE3LjQtMTAuOCAxNy40LTMxLjhsLTE3LjQtNy43eiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAtOTUyLjM2MikiLz48cGF0aCBjbGFzcz0ic3QyIiBkPSJNNDEuMiA0NS40SDMwLjZjLS43IDAtMS4yLS41LTEuMi0xLjJ2LTguOWMwLS43LjUtMS4yIDEuMi0xLjJoMTAuNmMuNyAwIDEuMi41IDEuMiAxLjJ2OC45YzAgLjctLjYgMS4yLTEuMiAxLjJ6Ii8+PHBhdGggY2xhc3M9InN0MyIgZD0iTTQwIDM0LjFjMC00LjMtMS41LTYuOC00LjEtNi44cy00LjEgMi40LTQuMSA2Ljh2MS43SDQwdi0xLjd6Ii8+PC9zdmc+") 0 0/100% auto no-repeat
}

.pay .guarantee::before {
	background: url("/img/store/pay/guarantee.svg?f0be") 0 0/100% auto no-repeat
}

.pay .order::before {
	background: url("/img/store/pay/order.svg?d92d") 0 0/100% auto no-repeat
}

@media (max-width:1400px) {
	.pay p {
		max-width: 100%
	}
}

@media (max-width:1024px) {
	.pay .container {
		max-width: 90%
	}
	.pay-list>div {
		float: none;
		width: 100%;
		padding-left: 85px;
		min-height: 0;
		margin-bottom: 35px;
		position: relative
	}
	.pay-list>div h2 {
		text-align: left;
		margin-bottom: 5px
	}
	.pay-list>div p {
		width: 100%
	}
	.pay-list>div:before {
		position: absolute;
		left: 0;
		top: 0;
		width: 70px;
		height: 70px
	}
}

@media (max-width:678px) {
	.pay {
		padding: 30px 0
	}
	.pay-list {
		margin-bottom: 25px
	}
	.pay-list>div h2 {
		margin: 0 0 5px;
		font-size: 17px
	}
	.pay-list>div p {
		margin: 0;
		font-size: 15px;
		line-height: 22px
	}
	.pay-list .guarantee a {
		display: block;
		margin-top: 10px
	}
}

.licenses .container .bp-left .item .price::after,
.licenses .container .bp-left .item .price::before,
.licenses .container ul::after,
.licenses .container ul::before {
	display: table;
	content: " "
}

.licenses .container .bp-left .item .price::after,
.licenses .container ul::after {
	clear: both
}
@media (max-width:768px) {
	.licenses .bp-right{
		min-height:initial;
		margin-bottom: 10px;
	}
	.pay{
		padding-bottom: 40px;
	}
}